Bug 971946 - Navigation submenu is not readable on mobile phones
Navigation submenu is not readable on mobile phones
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER02
: 6.1.0
Assigned To: Matt Wringe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 12:12 EDT by Filip Kiss
Modified: 2013-11-04 19:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
submenu is displayed outside the screen (169.60 KB, image/png)
2013-06-07 12:12 EDT, Filip Kiss
no flags Details
especially in this situation it is displayed kind of awkwardly (217.69 KB, image/png)
2013-06-07 12:14 EDT, Filip Kiss
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3109 Major Resolved Handle navigation menu's better on small width devices 2013-07-15 11:33:41 EDT

  None (edit)
Description Filip Kiss 2013-06-07 12:12:05 EDT
Steps to reproduce:
Open some submenu on a smaller device - it is displayed outside the screen. See pictures in attachment.
Comment 1 Filip Kiss 2013-06-07 12:12:47 EDT
Created attachment 758229 [details]
submenu is displayed outside the screen
Comment 2 Filip Kiss 2013-06-07 12:14:51 EDT
Created attachment 758230 [details]
especially in this situation it is displayed kind of awkwardly

Note You need to log in before you can comment on or make changes to this bug.